<?php
if ( ! defined( 'WOODMART_THEME_DIR' ) ) {
	exit( 'No direct script access allowed' );
}

use XTS\Admin\Modules\Options;

Options::add_field(
	array(
		'id'          => 'course',
		'name'        => esc_html__( 'جلسات دوره ها', 'studiare-plus' ),
		'hint'        => wp_kses( '<img data-src="' . WOODMART_TOOLTIP_URL . 'portfolio.jpg" alt="">', true ),
		'description' => esc_html__( 'فعال و غیر فعال کردن قابلیت فروش دوره در وب سایت شما', 'studiare-plus' ),
		'type'        => 'switcher',
		'section'     => 'course_section',
		'default'     => '1',
		'priority'    => 10,
	)
);


Options::add_field(
	array(
		'id'          => 'add_to_cart_text',
		'name'        => esc_html__( 'متن سفارشی دکمه افزودن به سبد خرید', 'studiare-plus' ),
		'hint'        => wp_kses( '<img data-src="' . WOODMART_TOOLTIP_URL . 'portfolio.jpg" alt="">', true ),
		'description' => esc_html__( 'متن دلخواه خود برای جایگزینی در دکمه ثبت نام و خرید', 'studiare-plus' ),
		'type'        => 'text_input',
		'section'     => 'course_section',
		'priority'    => 20,
	)
);


Options::add_field(
	array(
		'id'          => 'medal',
		'name'        => esc_html__( 'مدال ها', 'studiare-plus' ),
		'description' => esc_html__( 'بخش مدال های محصولات را به کمک این گزینه می توانید فعال و غیر فعال کنید.', 'studiare-plus' ),
		'type'        => 'switcher',
		'section'     => 'course_section',
		'default'     => '0',
		'priority'    => 30,
	)
);

